Package: groovy.beans

## [Java] Class DefaultPropertyWriter

- groovy.beans.DefaultPropertyWriter

- All Implemented Interfaces and Traits:
    PropertyWriter

      public class DefaultPropertyWriter
      extends Object
      implements PropertyWriter

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static PropertyWriter` | `INSTANCE` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `write(Object owner, String propertyName, Object value)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public static final PropertyWriter INSTANCE

  - ### Method Detail

    - #### @Override
      public void write(Object owner, String propertyName, Object value)